U.S. flag   An official website of the United States government
Dot gov

Official websites use .gov
A .gov website belongs to an official government organization in the United States.

Https

Secure .gov websites use HTTPS
A lock (Dot gov) or https:// means you've safely connected to the .gov website. Share sensitive information only on official, secure websites.

Search Results (Refine Search)

Search Parameters:
  • Keyword (text search): cpe:2.3:o:microsoft:windows_server_2008:-:sp2:*:*:datacenter:*:x86:*
  • CPE Name Search: true
There are 2,086 matching records.
Displaying matches 1 through 20.
Vuln ID Summary CVSS Severity
CVE-2022-41109

Windows Win32k Elevation of Privilege Vulnerability. This CVE ID is unique from CVE-2022-41092.

Published: November 09, 2022; 5:15:24 PM -0500
V3.1: 7.8 HIGH
V2.0:(not available)
CVE-2022-41098

Windows GDI+ Information Disclosure Vulnerability.

Published: November 09, 2022; 5:15:22 PM -0500
V3.1: 6.5 MEDIUM
V2.0:(not available)
CVE-2022-41097

Network Policy Server (NPS) RADIUS Protocol Information Disclosure Vulnerability.

Published: November 09, 2022; 5:15:22 PM -0500
V3.1: 6.5 MEDIUM
V2.0:(not available)
CVE-2022-41095

Windows Digital Media Receiver Elevation of Privilege Vulnerability.

Published: November 09, 2022; 5:15:22 PM -0500
V3.1: 7.8 HIGH
V2.0:(not available)
CVE-2022-41086

Windows Group Policy Elevation of Privilege Vulnerability. This CVE ID is unique from CVE-2022-37992.

Published: November 09, 2022; 5:15:21 PM -0500
V3.1: 6.4 MEDIUM
V2.0:(not available)
CVE-2022-41073

Windows Print Spooler Elevation of Privilege Vulnerability.

Published: November 09, 2022; 5:15:21 PM -0500
V3.1: 7.8 HIGH
V2.0:(not available)
CVE-2022-41064

.NET Framework Information Disclosure Vulnerability.

Published: November 09, 2022; 5:15:20 PM -0500
V3.1: 5.8 MEDIUM
V2.0:(not available)
CVE-2022-41058

Windows Network Address Translation (NAT) Denial of Service Vulnerability.

Published: November 09, 2022; 5:15:20 PM -0500
V3.1: 7.5 HIGH
V2.0:(not available)
CVE-2022-41057

Windows HTTP.sys Elevation of Privilege Vulnerability.

Published: November 09, 2022; 5:15:20 PM -0500
V3.1: 7.8 HIGH
V2.0:(not available)
CVE-2022-41056

Network Policy Server (NPS) RADIUS Protocol Denial of Service Vulnerability.

Published: November 09, 2022; 5:15:20 PM -0500
V3.1: 7.5 HIGH
V2.0:(not available)
CVE-2022-41053

Windows Kerberos Denial of Service Vulnerability.

Published: November 09, 2022; 5:15:19 PM -0500
V3.1: 7.5 HIGH
V2.0:(not available)
CVE-2022-41049

Windows Mark of the Web Security Feature Bypass Vulnerability. This CVE ID is unique from CVE-2022-41091.

Published: November 09, 2022; 5:15:19 PM -0500
V3.1: 5.4 MEDIUM
V2.0:(not available)
CVE-2022-41048

Microsoft ODBC Driver Remote Code Execution Vulnerability. This CVE ID is unique from CVE-2022-41047.

Published: November 09, 2022; 5:15:19 PM -0500
V3.1: 8.8 HIGH
V2.0:(not available)
CVE-2022-41047

Microsoft ODBC Driver Remote Code Execution Vulnerability. This CVE ID is unique from CVE-2022-41048.

Published: November 09, 2022; 5:15:19 PM -0500
V3.1: 8.8 HIGH
V2.0:(not available)
CVE-2022-41045

Windows Advanced Local Procedure Call (ALPC) Elevation of Privilege Vulnerability. This CVE ID is unique from CVE-2022-41093, CVE-2022-41100.

Published: November 09, 2022; 5:15:19 PM -0500
V3.1: 7.8 HIGH
V2.0:(not available)
CVE-2022-41044

Windows Point-to-Point Tunneling Protocol Remote Code Execution Vulnerability. This CVE ID is unique from CVE-2022-41039, CVE-2022-41088.

Published: November 09, 2022; 5:15:19 PM -0500
V3.1: 8.1 HIGH
V2.0:(not available)
CVE-2022-38023

Netlogon RPC Elevation of Privilege Vulnerability.

Published: November 09, 2022; 5:15:16 PM -0500
V3.1: 8.1 HIGH
V2.0:(not available)
CVE-2022-37992

Windows Group Policy Elevation of Privilege Vulnerability. This CVE ID is unique from CVE-2022-41086.

Published: November 09, 2022; 5:15:15 PM -0500
V3.1: 7.8 HIGH
V2.0:(not available)
CVE-2022-37967

Windows Kerberos Elevation of Privilege Vulnerability.

Published: November 09, 2022; 5:15:14 PM -0500
V3.1: 7.2 HIGH
V2.0:(not available)
CVE-2022-37966

Windows Kerberos RC4-HMAC Elevation of Privilege Vulnerability.

Published: November 09, 2022; 5:15:13 PM -0500
V3.1: 8.1 HIGH
V2.0:(not available)